@charset "UTF-8";
:root ol, :root ul { margin: 0; padding: 0; }

html { font-family: sans-serif; box-sizing: border-box; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

*, * ::before, * ::after { box-sizing: inherit; }

body, blockquote, dl, dd, h1, h2, h3, h4, h5, h6, figure, p, pre { margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

a:active, a:hover { outline: 0; }

h1, h2, h3, h4, h5, h6 { font-size: 15px; font-size: 0.9375rem; }

b, strong { font-weight: bold; }

small { font-size: 80%; }

img { vertical-align: baseline; border: 0; }

iframe { border: 0; }

hr { box-sizing: content-box; height: 0; }

table { border-collapse: collapse; border-spacing: 0; }

td, th { padding: 0; }

ul { list-style: none; margin: 0; padding: 0; }

html, body { height: 100%; }

html { font-size: 16px; }

body { font-size: 15px; font-size: 0.9375rem; line-height: 1.6; font-family: -apple-system, BlinkMacSystemFont, arial, "Hiragino Kaku Gothic ProN", "游ゴシック Medium", meiryo, sans-serif; color: #262626; background-color: #fff; }

.exHeader_content, .container, #mainArea { width: 960px; margin: 0 auto; overflow: hidden; }

a { text-decoration: underline; color: #005196; }

a:hover { text-decoration: none; }

.exHeader { margin-bottom: 40px; background: #fbfbfb; border-bottom: solid 1px #ccc; }

.exHeader_content { position: relative; height: 55px; overflow: hidden; }

.siteLogo { float: left; display: inline-block; margin: 14px 0 0 8px; }

#logoExcite { float: left; display: inline-block; overflow: hidden; width: 76px; height: 0; padding-top: 35px; background: url(//image.excite.co.jp/jp/ch/logo-info.png) no-repeat; }

#logoSub { float: left; display: inline-block; overflow: hidden; width: 164px; height: 0; padding-top: 35px; background: url(//image.excite.co.jp/jp/ch/logo-info.png) no-repeat -76px 0; }

.header_nav { float: right; padding-top: 5px; font-size: 14px; font-size: 0.875rem; font-weight: bold; line-height: 50px; }

a.iconHome { padding: 2px 0 2px 22px; color: #444; background: url(//image.excite.co.jp/jp/share/images/icon_home.gif) no-repeat 0 0; }

.main_content { padding: 0; }

.main_content p { margin-bottom: 30px; line-height: 1.8; }

.main_content ol { margin: 0 0 30px 0; padding: 0 0 0 20px; }

.main_content ol li { margin-bottom: 8px; }

.main_content ul { margin: 0 0 30px 18px; padding: 0; line-height: 1.8; list-style-type: disc; }

.main_content h1, .main_content .heading_h1 { margin: 0 0 24px; padding-bottom: 10px; font-size: 22px; font-size: 1.375rem; line-height: 1.3; border-bottom: 2px solid #e7e7e7; }

.main_content h2, .main_content .heading_h2 { margin-bottom: 24px; padding-left: 10px; font-size: 20px; font-size: 1.25rem; line-height: 1.3; border-left: 3px solid #c71f1f; }

.main_content h3 { margin-bottom: 16px; font-size: 16px; font-size: 1rem; line-height: 1.3; }

.main_content .heading_h3 { margin-bottom: 16px; padding-left: 8px; font-size: 16px; font-size: 1rem; line-height: 1; border-left: 16px solid #c71f1f; }

.main_content h4, .main_content .heading_h4 { margin-bottom: 16px; font-size: 15px; font-size: 0.9375rem; line-height: 1.3; }

.main_content table { width: 100%; margin-bottom: 25px; }

.main_content th, .main_content td { padding: 5px; border: 1px solid #ccc; text-align: center; }

.main_content th { background: #f7f7f7; }

.text_l { text-align: left; }

.text_r { text-align: right; }

.text_c { text-align: center; }

.anchor-pagetop { text-align: right; }

.nav { margin-bottom: 25px; border: 1px solid #e7e7e7; border-radius: 4px; }

.nav .heading_nav { padding: 5px 8px; background: #e7e7e7; border-bottom: 1px solid #e7e7e7; }

.nav li:last-child a { border-bottom: none; }

.nav li a { display: block; padding: 8px 5px 8px 10px; line-height: 1.4; border-bottom: 1px solid #e7e7e7; text-decoration: none; }

.nav li a.privacy { background: url(//image.excite.co.jp/jp/ch/icon-nav.png) no-repeat; background-position: right 12px; }

.nav li a.privacy:hover { background: #f7f7f7 url(//image.excite.co.jp/jp/ch/icon-nav.png) no-repeat; background-position: right 12px; }

.nav li a.privacy.open { background: url(//image.excite.co.jp/jp/ch/icon-nav.png) no-repeat; background-position: right -44px; }

.nav li a.privacy.open:hover { background: #f7f7f7 url(//image.excite.co.jp/jp/ch/icon-nav.png) no-repeat; background-position: right -44px; }

.nav li a:hover { background: #f7f7f7; text-decoration: underline; }

.nav li li { border-bottom: 1px solid #e7e7e7; }

.nav li li a { padding-left: 23px; padding-right: 10px; border-bottom: none; }

#pbBlock2609 + .pbNested a.protection, #pbBlock2609 a.protection, #pbBlock3602 + .pbNested a.privacy, #pbBlock3602 a.privacy, #pbBlock2697 + .pbNested a.explanation, #pbBlock2697 a.explanation, #pbBlock2711 + .pbNested a.informative, #pbBlock2711 a.informative, #pbBlock2740 + .pbNested a.cookie, #pbBlock2740 a.cookie, #pbBlock2763 + .pbNested a.datapolicy, #pbBlock2763 a.datapolicy, #pbBlock2776 + .pbNested a.optout, #pbBlock2776 a.optout, #pbBlock2803 + .pbNested a.enterprise, #pbBlock2803 a.enterprise, #pbBlock2816 + .pbNested a.sp_policy, #pbBlock2816 a.sp_policy, #pbBlock2830 + .pbNested a.protection_specific, #pbBlock2830 a.protection_specific, #pbBlock2843 + .pbNested a.agreement, #pbBlock2843 a.agreement, #pbBlock2866 + .pbNested a.disclaimer, #pbBlock2866 a.disclaimer, #pbBlock2880 + .pbNested a.nav-copyright, #pbBlock2880 a.nav-copyright, #pbBlock2910 + .pbNested a.contribution, #pbBlock2910 a.contribution { color: #666; font-weight: bold; background: #f7f7f7; }

.footer { padding: 34px 0 0; text-align: center; background: #fff; }

.footer_nav li { display: inline-block; }

.footer_nav li a { padding: 0 5px; line-height: 1.1; }

.footer_nav li:first-child { border-right: 1px solid #ccc; padding-right: 2px; line-height: 1; }

.footer_copyright p { padding: 5px 60px; text-align: center; font-size: 11px; font-size: 0.6875rem; font-style: normal; color: #666; }

.main_content { float: right; width: 680px; margin: 0 0 80px; }

.nav_block { float: left; width: 240px; }

.nav_block a { text-decoration: none; }

.heading_nav { display: none; }

.footer { padding: 14px 0 0; border-top: 1px solid #e7e7e7; }

/* 新規PCページの横並び追加(202005) */
#pbBlock101778 {
    width: 240px;
    overflow: hidden;    
}
:root #pbBlock101778 {
    float:left;
}
#pbBlock101777 {
    width: 680px;
    overflow: hidden;
}
:root #pbBlock101777 {
    clear:right;
}

#pbBlock101773 ol {
    padding-left: 38px;
}